@charset "UTF-8";
@media (min-width: 1024px) {
  main.support {
    background: rgb(from var(--main-color) r g b/0.07);
    padding-bottom: 60px;
  }
}
@media (min-width: 1024px) {
  main.support .ttl01-1 {
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  main.support a.txt-c-main:hover {
    text-decoration: underline;
  }
}
main.support .content {
  display: flex;
  flex-direction: column;
  gap: 1em;
  padding: 1em 0;
}
@media (min-width: 1024px) {
  main.support .content {
    background: var(--white);
    padding: 40px;
    border-radius: 10px;
  }
}
main.support .content * {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.support .content * {
    font-size: 16px;
  }
}
main.support .content .ttl-left-bdr {
  font-size: 18px;
  display: flex;
  margin-top: 1em;
}
main.support .content .ul-01 {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}
main.support .content .ul-01 > li {
  position: relative;
  padding-left: 2em;
}
main.support .content .ul-01 > li:before {
  position: absolute;
  left: 0.5em;
  content: "・";
  font-weight: 600;
}
main.support .content .ol-01 {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  position: relative;
  padding-left: 2.5em;
  counter-reset: listnum01;
  list-style: none;
}
main.support .content .ol-01 > li:before {
  position: absolute;
  left: 0.25em;
  counter-increment: listnum01;
  content: counter(listnum01) ".";
  font-weight: 600;
}
main.support .content .ol-02 {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  position: relative;
  padding-left: 2em;
  counter-reset: listnum02;
  list-style: none;
  margin-top: 0.5em;
}
main.support .content .ol-02 > li:before {
  position: absolute;
  left: 0.25em;
  counter-increment: listnum02;
  content: counter(listnum02, lower-alpha) ".";
  font-weight: 600;
}
main.support .content .ol-03 {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  position: relative;
  padding-left: 2em;
  counter-reset: listnum03;
  list-style: none;
  margin-top: 0.5em;
}
main.support .content .ol-03 > li:before {
  position: absolute;
  left: 0.25em;
  counter-increment: listnum03;
  content: counter(listnum03, lower-roman) ".";
  font-weight: 600;
}
main.support .content .box {
  background: rgb(from var(--black) r g b/0.02);
  padding: 1em;
  border-radius: 10px;
}
main.support .content .box li:before {
  color: var(--main-color);
}
main.support .content .block {
  display: flex;
  flex-direction: column;
  gap: 1em;
  counter-reset: blocknum;
}
main.support .content .block .bdr-c-main-pale-28 {
  font-size: 16px;
  padding-bottom: 6px;
  margin-top: 1em;
}
main.support .content .block .bdr-c-main-pale-28:before {
  counter-increment: blocknum;
  content: counter(blocknum) ". ";
}
@media (min-width: 1024px) {
  main.support .content .block .bdr-c-main-pale-28 {
    font-size: 18px;
  }
}
main.support .content .block .ol-01 {
  padding-left: 2em;
}
main.support .content .block .no-dot {
  padding-left: 0;
}
main.support .content .block .no-dot:before {
  content: "";
}
main.support .content .block .kome {
  display: flex;
  gap: 0.5em;
}
main.support .content .block .kome::before {
  content: "※";
}
main.support .content .block.alt .bdr-c-main-pale-28:before {
  display: none;
}
main.support .content .block .info {
  width: 100%;
}
main.support .content .block .info tr {
  display: flex;
  flex-direction: column;
}
main.support .content .block .info th,
main.support .content .block .info td {
  padding: 10px 15px;
}
main.support .content .block .info th {
  margin-top: 4px;
}
@media (min-width: 1024px) {
  main.support .content .block .info .txt-c-main:hover {
    text-decoration: underline;
  }
}
main.support .content .block .info.privacy {
  counter-reset: titlenum;
}
main.support .content .block .info.privacy th {
  display: flex;
  gap: 8px;
}
main.support .content .block .info.privacy th:before {
  counter-increment: titlenum;
  content: counter(titlenum, upper-alpha) ".";
}
main.support .content .qa-link {
  width: 100%;
  margin-top: -15px;
}
main.support .content .qa-link tr {
  display: flex;
  flex-direction: column;
}
main.support .content .qa-link th {
  margin-top: 15px;
  display: flex;
  gap: 0.5em;
  padding: 10px 15px;
}
@media (min-width: 1024px) {
  main.support .content .qa-link th {
    margin-top: 20px;
  }
}
main.support .content .qa-link td a {
  position: relative;
  display: flex;
  padding: 10px 15px;
  padding-right: 40px;
}
main.support .content .qa-link td a:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-bottom: 1px solid var(--primary-color);
  border-right: 1px solid var(--primary-color);
  rotate: 45deg;
  display: block;
  right: 15px;
  top: 15px;
}
@media (min-width: 1024px) {
  main.support .content .qa-link td a:hover {
    text-decoration: underline;
  }
}
main.support .content .img-outer.privacy a {
  width: fit-content;
  display: block;
  margin-left: auto;
  background: var(--white);
}
@media (min-width: 1024px) {
  main.support .qanda .content {
    background: none;
    padding-left: 0;
    padding-right: 0;
  }
}
main.support .qanda .ttl-left-bdr {
  margin-top: 0;
}
main.support .qanda .txt-c-main {
  font-size: 15px;
}
@media (min-width: 1024px) {
  main.support .qanda .txt-c-main {
    font-size: 18px;
  }
}
main.support .qanda .bg-c-white {
  border-radius: 10px;
  margin-bottom: 1em;
}
main.support .qanda .bg-c-white .info tr {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 1em 0;
  margin: 0 1em;
}
@media (min-width: 1024px) {
  main.support .qanda .bg-c-white .info tr {
    padding: 40px 0;
    margin: 0 40px;
  }
}
main.support .qanda .bg-c-white .info tr th,
main.support .qanda .bg-c-white .info tr td {
  font-size: 16px;
  position: relative;
  padding-left: 28px;
}
main.support .qanda .bg-c-white .info tr th:before,
main.support .qanda .bg-c-white .info tr td:before {
  position: absolute;
  flex-shrink: 0;
  content: "";
  background: url(/images/icons/icon_question.svg) no-repeat center top/contain;
  width: 20px;
  height: 20px;
  left: 0;
  top: 2px;
}
main.support .qanda .bg-c-white .info tr td {
  font-size: 15px;
}
main.support .qanda .bg-c-white .info tr td:before {
  background-image: url(/images/icons/icon_answer.svg);
}
main.support .qanda .bg-c-white .info tr td .tag-icon {
  font-size: 11px;
}
main.support .qanda .bg-c-white .info tr td .mailbox {
  margin: 10px 0;
  padding: 1em;
  border-radius: 6px;
  word-break: break-word;
}
main.support .qanda .bg-c-white .info tr td .img {
  margin-top: 10px;
}
main.support .qanda .bg-c-white .info tr td .txt-c-main {
  font-size: inherit;
}